/* Class = "ExportersWindow"; title = "Export"; ObjectID = "1"; */
"Export" = "書き出し";

/* Class = "NSButtonCell"; title = "Next..."; ObjectID = "20"; */
"Next..." = "次へ...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "22"; */
"Cancel" = "キャンセル";

/* Class = "NSBox"; title = "Box"; ObjectID = "24"; */
"Box" = "ボックス";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "34"; */
"Multiline Label" = "複数行ラベル";